* {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    margin-left: 0px;
    margin-right: 0px;
}

body:not(header){
    margin-left: 5px;
    margin-right: 5px;
}

h1{
    background-color: rgb(192, 191, 191);
    padding: 7px;
    font-size: 25px;
    margin-bottom: 0px;
}

h2{
    text-transform: capitalize;
    font-variant: small-caps;
    font-size: 20px;
}

h2 span{
    color: green;
    font-size: 20px;
    margin-right: 10px;
}

h3{
    font-size: 18px;
}

li > a:hover{
    background-color: rgba(0, 0, 0, 1);
}

nav{
    margin-top: 0px;
}

nav ul{
    background-color: rgb(133, 132, 132);
    list-style-type: none;
    padding-left: 5px;
    margin-top: 0px;
}

nav ul a{
    color: rgb(212, 212, 212);
    text-decoration: none;
    font-size: 15px;
}

.info img{
    height: 130px;
    width: 130px;
    border-radius: 30px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border: solid rgba(202, 202, 202, 0.438) 1px;
    padding: 3px;
}

section{
    border-left-color: green;
    border-left-style: solid;
    padding-left: 10px;
    border-top: solid darkgray 1px;
    border-right: solid darkgray 1px;
    margin-bottom: 20px;
    padding-top: 12px;
    padding-bottom: 7px;
}

section:not(.experience, .education){
    border-bottom: solid darkgray 1px;
}

section.experience, section.education{
    border-bottom: dotted rgb(0, 165, 0) 2px; 
}

.experience-date, .education-date{
    display: inline-block;
    width: 10%;
}

.experience-position, .education-label{
    display: inline-block;
    width: 43%;
}

.experience-company, .education-school{
    display: inline-block;
    width: 33%;
}

.experience-city, .education-city{
    display: inline-block;
    width: 10%;
}

ul span{
    color: rgb(0, 165, 0);
    font-style: italic;
}

ul{
    list-style: circle;
}

.experience-position, .education-label{
    color: rgb(0, 165, 0);
}

.experience-date, .education-date{
    font-weight: bold;
}

.experience-city, .education-city{
    font-style: italic;
}

div.experience:not(:last-child), div.education:not(:last-child){
    border-bottom: dotted;
    border-color: rgb(0, 165, 0);
    border-width: 2px;
}

div.experience, div.education{
    padding: 8px;
    margin-right: 15px;
    margin-left: 3px;
}

.competence span{
    margin-right: 5px;
    display: inline-block;
    text-align: right;
    width: 200px;
}

div.competence{
    padding-right: 0%;
    display: flex;
}

progress {
    -webkit-appearance: none;
  }

::-webkit-progress-bar{
    background-color: gray;
}

::-webkit-progress-value{
    background-color: green;
}

/* Parte II */

nav ul{
    display: flex;
}

nav ul li{
    padding-right: 30px;
}